Skip to content
Browse files

Modified requirements for 1.8.7-p352 + 1.9.2-p290

Did not modify other definitions since I did not test them
for compatibility with clang.
  • Loading branch information...
1 parent a15aa7f commit e19dd34f4f61cecf19d1a3b95ddbd082d797e665 @lloeki lloeki committed
Showing with 2 additions and 2 deletions.
  1. +1 −1 share/ruby-build/1.8.7-p352
  2. +1 −1 share/ruby-build/1.9.2-p290
View
2 share/ruby-build/1.8.7-p352
@@ -1,3 +1,3 @@
-require_gcc
+require_cc
install_package "ruby-1.8.7-p352" "http://ftp.ruby-lang.org/pub/ruby/1.8/ruby-1.8.7-p352.tar.gz"
install_package "rubygems-1.6.2" "http://production.cf.rubygems.org/rubygems/rubygems-1.6.2.tgz" ruby
View
2 share/ruby-build/1.9.2-p290
@@ -1,4 +1,4 @@
-require_gcc
+require_cc
install_package "yaml-0.1.4" "http://pyyaml.org/download/libyaml/yaml-0.1.4.tar.gz"
install_package "ruby-1.9.2-p290" "http://ftp.ruby-lang.org/pub/ruby/1.9/ruby-1.9.2-p290.tar.gz"
install_package "rubygems-1.8.10" "http://production.cf.rubygems.org/rubygems/rubygems-1.8.10.tgz" ruby

0 comments on commit e19dd34

Please sign in to comment.
Something went wrong with that request. Please try again.